@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&family=Roboto:wght@700&family=Work+Sans:wght@500;600;700&display=swap');
body{
    margin: 0;
    
}

:root{
    --color-black:#000000;
    --color-orange: #F6AD09;
    --color-grey:#161616;
    --color-white: #ffff;
}
/*First section*/
header {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    color: var(--color-white);
    align-items: center;
}
a{
    text-decoration: none;
}
.navigation {
    display: contents;
}
.navigation_list{
    width: 25%;
    padding-right: 80px;
    display: flex;
    justify-content: space-between;
    color: var(--color-white);
    font-size: 30px;
    font-family: 'Poppins';
}
/*Головний банер*/
h1{
    font-weight: 600;
    font-size: 54px;
    padding-top: 80px;
}

span {
    color: var(--color-orange);
}
.bicicletas {
    line-height: 40px;
    color: #B2B2B2;
    margin-bottom: 2%;
    padding-top: 10%;
    font-size: 24px;
    width: 60%;
}
button{
    background-color: #F6AD09;
    border-radius: 5px;
    padding: 10px 28px;
    margin-bottom: 5%;


}
li {
    list-style: none;
}

.banner {
    background-color: var(--color-black);
    max-height: 800px;

    width: auto;
}
.hero{
    color: var(--color-white);
    display: flex;
    margin-bottom: 10%;

}
.Banner_text{
    width: 50%;
    margin-left: 5%;
    
}
.Banner_img {
    height:600px;
    position: absolute;
    left: 60%

}

/*Три велосипеди з цінами*/  

h2 {
    margin-left: 5px;
    font-size: 64px;
    padding-left: 10%;
}
.Sale {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5%;
    width: 90%;
    margin-left: 3%;
    font-family: 'Poppins';
}
.Bicycle_list {
    display: flex;
    align-items: center;
}
.List_of_name {
    margin-left: 1%;
    font-weight: 600;
    font-size: 32px;
}
.Price {
    padding-left: 5%;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 200;
}

/*Технології*/
.Technologies {
    background-color: var(--color-black);
    color: var(--color-white);
   display: flex;
}
.Banner_text {
    width: 60%;
    font-family: 'Poppins';
}

.Tecnologia_Avançada {
    color:  #B2B2B2; 
    padding-left: 10%;
    font-size: 48px;
    font-family: 'Poppins';  
}
.escolha{
    color: var(--color-orange);
}

.tools_img {
    margin-top: -3vh;
    margin-bottom: -3vh;

}

/*Вибір моделі*/
.model_choose{
    display: flex;
}
h3{
    display: flex;
}
.rectangle{
    margin-right: 5px;
}
.small_text{
    font-family: 'Roboto';
    font-size: 16px;
    color:  #B2B2B2;
    width: 35%;
    padding-right: 5%;
    line-height: 30px;

}
/*Партнери*/
table {
    border-spacing: 20px;
    width: 100%;
    margin-top: 10%;
    box-sizing: content-box;
    width: 90%;
    margin-left: 5%;
}
td{
    border: 2px solid #e0e0e0;
    text-align: center;
    align-items: center;
    padding: 50px 100px;
}

/*Відгуки*/
.peladar{
    display: flex;
}
.girl {
    width: 50%;
}
.yellow_container {
    background-color: var(--color-orange);
    
}

.text{
    font-family: "Merriweather";
    font-style: italic;
    font-weight: 900;
    font-size: 36px;
    line-height: 48px;
    color: #332200;
    width: 69%;
    margin-left: 10%;
    margin-top: 20%;
    margin-bottom: 2%;
    display: inline-block;
    align-items: center;
}
.lower_quotes{
    position: relative;
    top: 20px;
}
.Ana_Júlia {
    font-family:'Poppins';
    margin-left: 10%;
    font-size: 24px;
    font-weight: 600px;
}
/*Безпека*/
.seguros{
    background-color: var(--color-grey);
    color: var(--color-white);
    font-family: 'Poppins';  
}
.seguros_header{
    margin-top: 0%;
    padding-top: 5%;
}
.package{
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 10%;
    align-items: center;
}
.prata {
    height: 60%;
    width: 30%;
    background-color: var(--color-black);
    border-radius: 7px;

}
li.prata{
    display: flex;
}
.price{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.grey_button{
    background-color: #2E2E2E;
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 600;
    margin-left: 5%;
    margin-bottom: 5%;
    border: none;

}
h4{
    color: #B2B2B2;
    font-size: 36px;
    font-weight: 600px;
    font-family: 'Poppins';

}
h4:hover{
    color: var(--color-orange);
}
.mensal{
    padding-left: 76%;
    font-size: 12px;
    margin-top: -5%;
}
.dollar{
    font-size: 36px;
    font-family: 'Poppins';
}
.mensal_list{
    margin-left: 5%;
}
h5{
    font-size: 36px;
    font-weight: 600px;
}
ul{
    line-height: 50px;
}
dd{
    color:  #B2B2B2;
}
footer{
    background-color: var(--color-black);
    display: flex;
    color: var(--color-white);
    justify-content: space-evenly;
    font-family: 'Roboto';
}
.footer{
line-height: 40px;
}
.bikraft_footer{
    padding-bottom: 90%;
}
a{
    color:  #B2B2B2;  
}
.social{
    padding-top: 50px;
    display: flex;
}